#notice p,#policy p{min-height:1.25rem}
#notice h3,#policy h3{width:calc(100% - 100px)}
#notice span,#policy span{width:100px;    text-align: right;}
.wp_nav{padding:0.75rem 1rem;gap: 0.75rem;display:flex;flex-direction: column;width: 100%;}
.wp_nav .nav-item a{padding:0.5rem 0;text-align:left;font-size: 16px;font-family: 'inter';color: #1d2129;}
.wp_nav .nav-item a:hover{color:rgb(14 46 145)}
.slick-initialized .slick-slide.slide{display:flex;    background-size: cover;    background-position: bottom;}
.slick-dots li{background:#ffffff90;}
.slick-dots li.slick-active{background:#ffffff;}
.slick-dots{bottom:15px;}

@media (max-width: 1024px) {
#mobileMenu.md\:hidden{display: block!important;}
#mobileMenu.md\:hidden.hidden{display: none!important;}
#menuBtn{
        display: block!important;
    }
nav{display:none!important;}
}